html { background: #fff; font-family: '微软雅黑'; color: #333; height: 100% }
article, aside, blockquote, body, button, code, dd, details, div, dl, dt, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, input, legend, li, menu, nav, ol, p, pre, section, td, textarea, th, ul { margin: 0; padding: 0 }
img { border: none; outline: 0 }
html { font-size: 100% }
html { font-size: 100vw/19.2 }
.container { width: 50rem; height: 20rem }
.some-element, img { width: 100%; height: auto }
body, button, input, select, textarea { font: 12px }
input, select, textarea { font-size: 100% }
select { border: solid 1px #000; appearance: none; -moz-appearance: none; -webkit-appearance: none; padding-right: 14px }
select::-ms-expand { display: none }
table { border-collapse: collapse; border-spacing: 0 }
th { text-align: inherit }
fieldset, img { border: none }
iframe { display: block }
abbr, acronym { border: none; font-variant: normal }
del { text-decoration: line-through }
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: 500 }
ol, ul { list-style: none }
caption, th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 500 }
q:after, q:before { content: '' }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -.5em }
sub { bottom: -.25em }
a, ins { text-decoration: none }
:focus, a:focus { outline: 0 }
.clearfix:after, .clearfix:before { content: ""; display: table }
.clearfix:after { clear: both; overflow: hidden }
.clearfix { zoom: 1 }
.clear { clear: both; display: block; font-size: 0; height: 0; line-height: 0; overflow: hidden }
.hide { display: none }
.block { display: block }
.fl, .fr { display: inline }
a, button { cursor: pointer }
.fl { float: left }
.fr { float: right }
.tI36 { text-indent: 36px }
body, html { font-size: 15px }
.adc a, a.adc { color: #333 }
.ahc a:hover, a.adc_h, a.ahc:hover { color: #3582c4 }
.clear_w:after { content: ''; display: block; clear: both }

.dbttapp,.dbttnapp {display: none;}

.dbtt { display: flex; margin-bottom: 2%; justify-content: center }
.dbttn { width: 100%; height: auto; max-width: 100%; max-height: 100% }
.dbttnad { background-position: center; background-repeat: no-repeat; background-size: contain }

.ttbjb, .ttbjbbox, .ttbjbbox a, .ttbjbbox a p { display: none; }

.ttbjbf { width: 100%; height: auto; display: flex; margin-bottom: 40px; justify-content: center }
.ttbjbfbox { display: flex; width: 1600px; height: 100px; max-width: 100%; max-height: 100%; background: url(2024lhttbj.png); align-items: center; justify-content: center }
.ttbjbfbox a { width: 86%; height: auto; font-size: 51px; color: #fff }
.ttbjbfbox a p { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-align: center; letter-spacing: 3px }


.out1 { display: flex; justify-content: center; align-items: center; margin-top: 40px }
.out { width: 1600px; padding-bottom: 20.6%; position: relative }
.out .inner .img { position: absolute; transition: .3s }
.out .inner .img img { width: 700PX; height: 400PX; max-height: 100%; max-width: 100%; position: relative }
.out .inner .img p { vertical-align: middle; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; overflow-wrap: break-word; line-height: 1.4; font-size: 22px; padding-left: 1.375rem; padding-right: 1.375rem; letter-spacing: .0625rem }
.tuz { width: 94%; background-color: #000000b5; color: white; bottom: 4px; position: absolute; }
.out .arrow { font-size: 2rem }
.out .arrow i { width: 1.6875rem; height: 2.875rem; z-index: 9999; top: 40% }
.out .arrow .left { position: absolute }
.out .arrow .right { position: absolute; right: 0 }
.out #last { position: absolute; top: 8%; z-index: 8; opacity: .9 }
.out #first { position: absolute; top: 8%; transform: translateX(66%) scale(1.2); z-index: 10; opacity: 1 }
.out #second { position: absolute; top: 8%; z-index: 7; opacity: .9; transform: translateX(128.6%) }

.zjlt,.zjlwz img,.zjnr,.zjlwz,.zjlwz a,.zjlwz h3,.zjlwz p { display: none; }

.zdtjlt { display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center; margin-top: 20px; margin-bottom: 40px }
.zdtjlwz img { width: 500px; height: 280px; max-height: 100%; max-width: 100%; margin-bottom: 30px; border-radius: 10px }
.zdtjnr { display: flex; flex-direction: row; justify-content: center; margin-bottom: 40px }
.zdtjlwz { display: flex; flex-direction: column;align-items: center; margin: 2px 30px; max-height: 100%; max-width: 100% }
.zdtjlwz a { color: #000 }
.zdtjlwz h3 { width: 480px; height: auto; object-fit: cover; object-position: center; font-size: 24px; color: #000; text-decoration: none; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height: 100%; margin: 10px 0; font-weight: 700 }
.zdtjlwz p { width: 480px; font-size: 20px; color: rgb(77 77 77); text-align: justify; line-height: 2rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; margin: 10px 0; text-indent: 3rem }


.tdbox3,.tdbox4,.tqab21,.tqab21 a,.tqab21 img,.tqab21 h3,.tqab21 p { display: none; }
.tdbox1 {
    display: flex;
    justify-content: center
}

.tdbox {
    display: flex;
    width: 1920px;
    height: 700px;
    background-image: url(2024lhtdbj.png);
    flex-flow: column;
    align-items: center;
    place-content: center;
    flex-direction: column
}

.tab3 {
    width: 1600px;
    height: 640px;
    position: relative
}

input {
    display: none
}

#bztd+label,
#dbtd+label,
#wytd+label {
    display: inline-block;
    height: 130px;
    margin-left: 44px;
    margin-top: 10px
}

#bztd+label img,
#dbtd+label img,
#wytd+label img {
    width: 84%;
    margin: 0 58px
}

.tbztd,
.tdbtd,
.twytd {
    position: absolute;
    width: 1600px;
    height: 480px;
    visibility: hidden;
    background-color: #fff;
    border-radius: 10px;
    margin-top: 20px
}

#bztd:checked~.tbztd,
#dbtd:checked~.tdbtd,
#wytd:checked~.twytd {
    visibility: visible;
    transform: scale(1);
    transition: all .3s ease
}

.tab2 {
    width: 100%;
    display: flex;
    justify-content: center;
    max-width: 100%;
    max-height: 100%
}

.tab21 {
    display: flex;
    width: 486px;
    height: 428px;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    margin: 20px 18px
}

.tab21 a {
    text-decoration: none
}

.tab21 img {
    width: 480px;
    height: 270px;
    margin-bottom: 30px;
    border-radius: 10px
}

.tab21 h3 {
    width: 480px;
    height: auto;
    object-fit: cover;
    object-position: center;
    font-size: 24px;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 100%;
    margin: 10px 0;
    font-weight: 700
}

.tab21 p {
    width: 100%;
    font-size: 20px;
    color: rgb(77 77 77);
    text-align: justify;
    line-height: 2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 10px 0;
    text-indent: 3rem
}

.bennett,.dbwzapp,dbwzapp p {display: none;}

.dbwz { height: 100px; display: flex; font-size: 27px; justify-content: center; align-items: center }